/*
Theme Name: FAU
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: fau
*/



/*Add your own styles here:*/

body{font-family: 'proxima_novaregular';letter-spacing: 0.5px;}
#top h1, #top h2, #top h3, #top h4, #top h5, #top h6, #top strong{font-family: 'proxima_novabold';font-weight: normal;}
#top .avia-button{letter-spacing: 0.5px;}
#top .image-overlay{display: none !important;}
.social_bookmarks_twitter a::before, .av-social-link-twitter a::before {font-family: 'entypo-fontello';content: '';}

#top #header{background: #ffffff;transition: all 0.3s ease;}
#top #header, #top #header #header_main{border: none;}
#top #header .logo img{display: inline-block;vertical-align: middle;padding: 8px 0px;}
#top #header #header_main_alternate{border: none;background: #142859;}
#top #header .logo{width: 100%;text-align: center;}
#top #header .avia-menu, #top #header .av-main-nav{height: auto;}
#top #header .av-main-nav{text-align: center;}
#top #header .av-main-nav li{float: none;display: inline-block;}
#top #header .av-main-nav li.av-burger-menu-main{display: none;}
#top #header .av-main-nav li a{font-size: 20px;color: #ffffff;font-weight: normal;padding: 10px 40px;display: block;height: auto;}
#top #header .av-main-nav li:hover a{background: rgba(193, 32, 55, 0.6);}
#top #header .av-main-nav li.current-menu-item a{background: #c12037;}
#top #header .av-main-nav li .avia-menu-fx{display: none !important;}
#top #header #header_meta{background: #c12037;border: none;padding: 5px 0px;}
#top #header #header_meta .sub_menu{padding: 0px;top: 8px;}
#top #header #header_meta .sub_menu li{font-size: 15px;line-height: 15px;color: #ffffff;text-transform: uppercase;padding: 0px 20px;}
#top #header #header_meta .sub_menu li:last-child{padding-right: 0px;}
#top #header #header_meta .sub_menu li a{color: #ffffff;font-weight: normal;}

#top #header .headerLinks{float: right;display: none;}
#top #header .needHelp, #top #header .applyLinks{float: right;line-height: 40px !important;}
#top #header .applyLinks{margin-top: 28px;}
#top #header .applyLinks a{display: inline-block;vertical-align: top; background: #142859;font-family: 'proxima_novabold';font-size: 18px;line-height: 22px;color: #ffffff;text-transform: uppercase;padding: 10px 30px;margin: 0px 0px 0px 10px;border-radius: 5px;}
#top #header .applyLinks a:last-child{background: #c12037;}
#top #header .needHelp{background: url(images/call-icon.png) no-repeat left center;font-size: 16px;line-height: 20px !important;padding: 5px 0px 0px 60px;margin: 20px 15px 0px 0px;}
#top #header .needHelp a{display: block;font-family: 'proxima_novabold';font-size: 20px;line-height: 30px;color: #1e3160;}

#top #header.fixed{margin-top: -100px;box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.6);}

#top .innerBanner{float: left;width: 100%;padding: 160px 0px;text-align: center;}
#top .innerBanner h1{font-size: 72px;line-height: 80px;color: #ffffff;text-transform: uppercase;margin: 0px;}
#top .innerBanner h1{display: none;}

#top .homeBanner .template-page{padding: 200px 0px;}
#top .homeBanner .avia_textblock{font-family: 'proxima_novabold';font-size: 80px;line-height: 80px;color: #ffffff;text-transform: uppercase;text-align: center;padding: 0px 5%;}
#top .homeBanner .avia_textblock p{margin: 0px;}
#top .homeBanner .avia-button{background: #c12037;font-family: 'proxima_novasemibold';font-size: 20px;line-height: 30px;color: #ffffff;text-transform: uppercase;padding: 15px 60px;margin: 30px 0px 0px 0px;}
#top .homeBanner .avia-button:hover{background: #ffffff;color: #c12037;}

#top .homeOpportunities{padding: 0px;}
#top .homeOpportunities .opportunitiesText{padding: 45px 90px;}
#top .homeOpportunities .avia_textblock{font-size: 18px;line-height: 30px;color: #bcc8f4;}
#top .homeOpportunities .avia_textblock h3{font-size: 48px;line-height: 52px;color: #ffffff;}
#top .homeOpportunities .avia_textblock h3 strong{color: #c12037;}
#top .homeOpportunities .avia-button{background: #c12037;font-family: 'proxima_novasemibold';font-size: 18px;line-height: 26px;color: #ffffff;text-transform: uppercase;border: none;padding: 12px 40px;margin: 20px 0px 0px 0px;}
#top .homeOpportunities .avia-button:hover{background: #ffffff;color: #c12037;}

#top .homeHelp{padding: 45px 0px;}
#top .homeHelp .av-special-heading{margin: 0px 0px 60px 0px;}
#top .homeHelp .av-special-heading-tag{font-size: 62px;line-height: 66px;color: #142859;}
#top .homeHelp .av-subheading p{font-size: 20px;line-height: 30px;color: #2c2c2c;}
#top .homeHelp .flex_column.av_one_fourth{padding: 45px 40px;}
#top .homeHelp .avia-image-container{margin: 0px 0px 20px 0px;}
#top .homeHelp .avia_textblock{font-size: 20px;line-height: 30px;color: #2c2c2c;text-align: center;}
#top .homeHelp .avia_textblock h4{font-size: 32px;line-height: 40px;color: #142859;margin: 0px 0px 10px 0px;}
#top .homeHelp .avia_textblock p{margin: 0px;}
#top .homeHelp .avia-button{background: transparent;font-family: 'proxima_novasemibold';font-size: 20px;line-height: 30px;color: #c12037;text-transform: uppercase;border: none;padding: 0px;margin: 20px 0px 0px 0px;}
#top .homeHelp .avia_image, #top .homeHelp .avia-image-overlay-wrap{transition: inherit;}

#top .homeHelp .flex_column.av_one_fourth:hover{background: #c12037;}
#top .homeHelp .flex_column.av_one_fourth:hover .avia-button{color: #ffffff;}
#top .homeHelp .flex_column.av_one_fourth:hover .avia_textblock{color: #ffffff;}
#top .homeHelp .flex_column.av_one_fourth:hover .avia_textblock h4{color: #ffffff;}
#top .homeHelp .flex_column.av_one_fourth:hover .avia_image{filter: brightness(0) invert(1);}

#top .fauPoll{padding: 60px 0px;display: none;}
#top .fauPoll .av-parallax:after{content: "";position: absolute;left: 0px;top: 0px;right: 0px;bottom: 0px;background-image: linear-gradient(to right, #142859 , transparent);opacity: 0.9;}
#top .fauPoll .flex_column.av_one_full{padding-right: 50%;}
#top .fauPoll .avia_textblock{font-size: 18px;line-height: 30px;color: #ffffff;}
#top .fauPoll .avia_textblock strong{color: #ffffff;}
#top .fauPoll .avia_textblock h3{font-family: 'proxima_novaregular';font-size: 62px;line-height: 66px;color: #ffffff;}
#top .fauPoll .avia_textblock h3 strong{font-family: 'proxima_novabold';color: #ffffff;display: block;}
#top .fauPoll .avia-button{background: #c12037;font-family: 'proxima_novasemibold';font-size: 18px;line-height: 26px;color: #ffffff;text-transform: uppercase;border: none;padding: 15px 40px;margin: 30px 0px 0px 0px;}
#top .fauPoll .avia-button:hover{background: #ffffff;color: #c12037;}
#top .fauPoll.newPoll .av-parallax:after{background-image: linear-gradient(to left, #c12037 , transparent);opacity: 0.9;}
#top .fauPoll.newPoll .flex_column.av_one_full{padding-left: 50%;padding-right: 0px;}
#top .fauPoll.newPoll .avia-button{background: #142859;}
#top .fauPoll.newPoll .avia-button:hover{background: #ffffff;color: #142859;}

#top .homeFaculty{padding: 60px 0px;}
#top .homeFaculty .avia_textblock{font-size: 72px;line-height: 80px;color: #142859;text-align: center;padding: 0px 10%;}
#top .homeFaculty .avia_textblock p{margin: 0px;}
#top .homeFaculty .avia_textblock strong{font-family: 'proxima_novabold';color: #c12037;}
#top .homeFaculty .avia-button{background: #142859;font-family: 'proxima_novasemibold';font-size: 20px;line-height: 30px;color: #ffffff;text-transform: uppercase;border: none;padding: 15px 45px;margin: 30px 0px 0px 0px;}
#top .homeFaculty .avia-button:hover{background: #c12037;color: #ffffff;}

#top .aboutQuote{padding: 120px 0px;}
#top .aboutQuote .av-parallax:after{content: "";position: absolute;left: 0px;top: 0px;right: 0px;bottom: 0px;background-image: linear-gradient(to left, #c12037 , transparent);opacity: 0.9;}
#top .aboutQuote .flex_column.av_one_full{padding-left: 45%;}
#top .aboutQuote .avia_textblock{font-size: 62px;line-height: 70px;color: #ffffff;}
#top .aboutQuote .avia_textblock p{margin: 0px;}

#top .aboutText{padding: 45px 0px;}
#top .aboutText .avia_textblock{font-size: 20px;line-height: 30px;color: #2c2c2c;}
#top .aboutText .avia_textblock strong{color: #c12037;}
#top .aboutText .avia_textblock a{font-family: 'proxima_novasemibold';color: #c12037;}
#top .aboutText .avia_textblock h4{font-size: 32px;line-height: 40px;color: #142859;margin: 0px 0px 10px 0px;}
#top .aboutText .av-special-heading-tag{font-family: 'proxima_novaregular';font-size: 60px;line-height: 62px;color: #142859;}
#top .aboutText .av-subheading p{font-family: 'proxima_novabold';font-size: 32px;line-height: 40px;color: #c12037;}

#top .expertLists{padding: 60px 0px;}
#top .expertLists .flex_column.av_one_fourth{background: #142859;padding: 0px;width: 23%;margin: 1%;} 
#top .expertLists .flex_column.av_one_fourth:hover{background: #c12037;}
#top .expertLists .avia-image-container{margin: 0px;}
#top .expertLists .avia-image-container-inner, #top .expertLists .avia_image{width: 100%;height: auto;}
#top .expertLists .av-special-heading{padding: 20px;margin: 0px;}
#top .expertLists .av-special-heading-tag{font-size: 26px;line-height: 32px;color: #ffffff;}
#top .expertLists .av-subheading p{font-size: 18px;line-height: 26px;color: #ffffff;}
#top .expertLists .av-subheading p{font-size: 18px;line-height: 26px;color: #ffffff;}
#top .expertLists .avia-icon-list-container{padding: 20px;margin: 0px;text-align: center;border-top: solid 1px rgba(255, 255, 255, 0.2);}
#top .expertLists .avia-icon-list li{margin: 5px 0px;}
#top .expertLists .avia-icon-list li a{font-size: 16px;line-height: 24px;color: #ffffff;}
#top .expertLists .avia-icon-list li .iconlist_icon{float: none;display: inline-block;vertical-align: middle;margin: 0px 10px 0px 0px;}
#top .expertLists .avia-icon-list li .iconlist_icon span{color: #ffffff;font-size: 18px;}
#top .expertLists .avia-icon-list li .article-icon-entry{display: inline-block;vertical-align: middle}
#top .expertLists .avia-icon-list li .iconlist_content{font-size: 16px;line-height: 24px;color: #ffffff;}
#top .expertLists .avia-icon-list li .iconlist_content a{border-bottom: solid 1px #ffffff;}

#top .contactForm{padding: 60px 0px;}
#top .contactForm .container{max-width: 1200px;}
#top .contactForm .av-special-heading-tag{font-size: 52px;line-height: 54px;color: #ffffff;margin: 0px 0px 30px 0px;}
#top .contactForm .flex_column.av_one_full{background: #c12037;border: solid 3px #142859;padding: 60px 90px 80px 90px;}
#top .contactForm .wpforms-container, #top .contactForm .wpforms-form{margin: 0px;}
#top .contactForm .wpforms-form .wpforms-field{padding: 10px 0px;}
#top .contactForm .wpforms-form .wpforms-field.wpforms-field-layout{padding: 0px 0px;}
#top .contactForm .wpforms-form input, #top .contactForm .wpforms-form textarea{font-family: 'proxima_novaregular';background: #ffffff;font-size: 18px;color: #222222;text-align: left;line-height: 26px;padding: 12px 15px;border-radius: 0px;margin: 0px;border: solid 1px #ffffff;height: auto;border-radius: 6px;}
#top .contactForm .wpforms-form textarea{height: 120px;}
#top .contactForm .wpforms-form .wpforms-field-label{font-family: 'proxima_novasemibold';font-size: 18px;color: #ffffff;line-height: 24px;margin: 0px 0px 5px 0px;letter-spacing: 0.5px;font-weight: 400;}
#top .contactForm .wpforms-form .wpforms-submit{width: 100%;font-family: 'proxima_novabold';font-size: 24px;line-height: 30px;color: #ffffff;padding:15px 15px;background: #142859;text-transform: uppercase;font-weight: 700;text-align: center;height: auto;font-weight: normal;border: none;border-radius: 6px;}
#top .contactForm .wpforms-form .wpforms-submit:hover{background: #ffffff;color: #142859;}
#top .contactForm .wpforms-form em.wpforms-error{margin-top: 5px;}
#top .contactForm .wpforms-form .wpforms-required-label{display: none;}
#top .contactForm .wpforms-form .wpforms-error, #top .contactForm .wpforms-form .wpforms-error:before{color: #ffffff;}

#top .newsroom{padding: 30px 0px;}
#top .newsroom .template-blog .post-entry{padding: 60px 0px;border-bottom: solid 2px #bad4fb;}
#top .newsroom .template-blog .big-preview, #top .newsroom .template-blog .entry-content-wrapper{float: left;width: 700px;padding: 0px;}
#top .newsroom .template-blog .entry-content-wrapper{width: calc(100% - 700px);padding-left: 75px;}
#top .newsroom .template-blog .post_delimiter{display: none;}
#top .newsroom .template-blog .big-preview{background: #2c2c2c;border-radius: 6px;}
#top .newsroom .template-blog .big-preview .wp-post-image{opacity: 0.8;border-radius: 6px;}
#top .newsroom .template-blog .entry-content-header{position: relative;padding: 32px 0px 0px 0px;}
#top .newsroom .template-blog .post-title{font-family: 'proxima_novaregular';font-size: 48px;line-height: 54px;color: #142859;}
#top .newsroom .template-blog .post-meta-infos{position: absolute;top: 0px;left: 0px;}
#top .newsroom .template-blog .post-meta-infos .date-container{font-size: 16px;color: #2c2c2c;}
#top .newsroom .template-blog .entry-content{font-size: 18px;line-height: 28px;color: #2c2c2c;text-align: left;}
#top .newsroom .template-blog .more-link{background: #c12037;font-family: 'proxima_novasemibold';font-size: 18px;line-height: 30px;color: #ffffff;text-transform: uppercase;border: none;padding: 12px 40px;margin: 20px 0px 0px 0px;border-radius: 6px;}
#top .newsroom .template-blog .more-link:hover{background: #142859;color: #ffffff;}
#top .newsroom .template-blog .more-link-arrow{display: none;}

#top .mediaCoverage{padding: 45px 0px;}
#top .mediaCoverage .slide-entry-wrap{margin: 30px 0px;}
#top .mediaCoverage .slide-entry .slide-image{background: #2c2c2c;margin: 0px;border-radius: 6px;position: relative;}
#top .mediaCoverage .slide-entry .slide-image:after{content: "";position: absolute;top: 0px;right: 0px;bottom: 0px;left: 0px;background: url(images/video-icon.png) no-repeat center;}
#top .mediaCoverage .slide-entry .slide-image .wp-post-image{width: 100%;height: auto;opacity: 0.8;border-radius: 6px;}
#top .mediaCoverage .slide-entry .slide-content{position: relative;padding: 32px 0px 0px 0px;margin: 20px 0px 0px 0px;}
#top .mediaCoverage .slide-entry .entry-title{font-size: 32px;line-height: 36px;color: #142859;text-align: center;}
#top .mediaCoverage .slide-entry .slide-meta{position: absolute;top: 0px;left: 0px;right: 0px;text-align: center;}
#top .mediaCoverage .slide-entry .slide-meta .slide-meta-time{font-size: 16px;color: #2c2c2c;}
#top .mediaCoverage .slide-entry .slide-entry-excerpt{display: none;}

#top .electionPolling{padding: 45px 0px;}
#top .electionPolling .container{max-width: 800px;}
#top .electionPolling .avia_image{height: 120px;width: auto;}
#top .electionPolling .avia-button{background: #142859;font-family: 'proxima_novasemibold';font-size: 20px;line-height: 30px;color: #ffffff;text-transform: uppercase;border: none;padding: 12px 60px;margin: 20px 0px 0px 0px;}
#top .electionPolling .avia-button:hover{background: #c12037;color: #ffffff;}

#top #footer{background: #111d3b;border: none;padding: 50px 0px 40px 0px;text-align: center;font-family: 'proxima_novasemibold';font-size: 20px;line-height: 32px;color: #ffffff;}
#top #footer strong{font-family: 'proxima_novabold';font-weight: normal;color: #ffffff;font-size: 24px;}
#top #footer .menu{margin: 20px 0px;}
#top #footer .menu li{display: inline-block;vertical-align: top;margin: 0px 30px;}
#top #footer .menu li a{font-family: 'proxima_novaregular';font-size: 20px;line-height: 30px;color: #ffffff;padding: 0px;}
#top #footer .widget_media_image .image{max-height: 100px;width: auto}

#top #socket{background: #111d3b;padding: 20px 0px;border: solid 1px #25396b;}
#top #socket .copyright{font-size: 16px;line-height: 30px;color: #ffffff;width: 100%;text-align: center;}
#top #socket .social_bookmarks{margin: 0px;}
#top #socket .social_bookmarks li{margin-left: 5px;top: 0px;}
#top #socket .social_bookmarks li a{font-size: 15px;color: #ffffff;}

#top .fullwidth{padding: 0px 0px;}
#top .fullwidth .container{width: 100% !important;max-width: 100% !important;padding: 0px 0px;}
#top .fullwidth .avia-image-container-inner, #top .fullwidth .avia_image{width: 100%;height: auto;}

@media screen and (max-width: 1500px) {

    #top .homeBanner .template-page{padding: 120px 0px;}
    #top .homeBanner .avia_textblock{font-size: 66px;line-height: 72px;}
    #top .homeOpportunities .opportunitiesText{padding: 45px 60px;}
    #top .homeOpportunities .avia_textblock h3{font-size: 42px;line-height: 44px;}
    #top .homeHelp .flex_column.av_one_fourth{padding: 30px 30px;}
    #top .homeHelp .avia_textblock{font-size: 18px;line-height: 26px;}
    #top .homeHelp .avia_textblock h4{font-size: 28px;line-height: 32px;}
    #top .fauPoll .avia_textblock h3{font-size: 46px;line-height: 50px;}
    #top .homeFaculty .avia_textblock{padding: 0px 5%;}
    #top .homeFaculty .avia_textblock{font-size: 60px;line-height: 64px;}
    #top .aboutText .av-special-heading-tag{font-size: 48px;line-height: 52px;}
    #top .aboutQuote .avia_textblock{font-size: 48px;line-height: 52px;}
    #top .expertLists .av-special-heading-tag{font-size: 24px;line-height: 30px;}
    #top .expertLists .av-subheading p{font-size: 16px;line-height: 24px;}
    #top .newsroom .template-blog .big-preview, #top .newsroom .template-blog .entry-content-wrapper{width: 600px;}
    #top .newsroom .template-blog .entry-content-wrapper{width: calc(100% - 600px);}
    #top .newsroom .template-blog .post-title{font-size: 36px;line-height: 42px;}
    #top .innerBanner{padding: 120px 0px;}
    #top .innerBanner h1{font-size: 62px;line-height: 66px;}

}

@media screen and (max-width: 1300px) {

    #top #header .av-main-nav li a{padding: 10px 30px;}
    #top .homeBanner .template-page{padding: 90px 0px;}
    #top .homeBanner .avia_textblock{padding: 0px;}
    #top .homeBanner .avia_textblock{font-size: 48px;line-height: 54px;}
    #top .homeOpportunities .opportunitiesText{padding: 30px 40px;}
    #top .homeOpportunities .avia_textblock h3{font-size: 36px;line-height: 42px;}
    #top .homeHelp .av-special-heading-tag{font-size: 48px;line-height: 52px;}
    #top .homeHelp .flex_column.av_one_fourth{padding: 20px;}
    #top .homeHelp .avia-button{font-size: 18px;line-height: 26px;}
    #top .fauPoll.newPoll .flex_column.av_one_full{padding-left: 40%;}
    #top .fauPoll .avia_textblock{font-size: 18px;line-height: 28px;}
    #top .fauPoll .avia_textblock h3{font-size: 36px;line-height: 42px;}
    #top .homeFaculty{padding: 45px 0px;}
    #top .homeFaculty .avia_textblock{padding: 0px;}
    #top .homeFaculty .avia_textblock{font-size: 48px;line-height: 52px;}
    #top #footer .menu li{margin: 0px 15px;}
    #top .aboutText .av-special-heading-tag{font-size: 36px;line-height: 42px;}
    #top .aboutText .av-subheading p{font-size: 24px;line-height: 30px;}
    #top .aboutText .avia_textblock{font-size: 18px;line-height: 26px;}
    #top .aboutQuote{padding: 60px 0px;}
    #top .aboutQuote .avia_textblock{font-size: 36px;line-height: 44px;}
    #top .mediaCoverage .slide-entry .entry-title{font-size: 26px;line-height: 32px;}
    #top .expertLists .flex_column.av_one_fourth{width: calc(94% / 3);clear: none;}
    #top .newsroom .template-blog .post-entry{padding: 40px 0px;}
    #top .newsroom .template-blog .big-preview, #top .newsroom .template-blog .entry-content-wrapper{width: 400px;}
    #top .newsroom .template-blog .entry-content-wrapper{width: calc(100% - 400px);padding-left: 45px;}
    #top .newsroom .template-blog .post-title{font-size: 30px;line-height: 36px;}
    #top .contactForm .flex_column.av_one_full{padding: 60px 60px 60px 60px;}
    #top .innerBanner{padding: 120px 0px 100px 0px;}
    #top .innerBanner h1{font-size: 52px;line-height: 60px;}

}

@media screen and (max-width: 989px) {

    #top #header.fixed{margin: 0px;box-shadow: none;}
    #top #header .av-main-nav li.av-burger-menu-main{display: block;}
    #top #header .headerLinks{width: 100%;margin: 90px 0px 20px 0px;border-top: solid 2px #142859;}
    #top #header .needHelp{float: left;margin: 12px 15px 0px 0px;}
    #top #header .applyLinks{margin-top: 24px;}
    .html_av-overlay-side #top #wrap_all .av-burger-overlay li a{font-size: 16px;}
    #top .homeBanner .avia_textblock{font-size: 36px;line-height: 42px;}
    #top .homeOpportunities .flex_column{margin: 0px !important;}
    #top .homeHelp{padding: 30px 0px 15px 0px;}
    #top .homeHelp .av-special-heading-tag{font-size: 42px;line-height: 50px;}
    #top .homeHelp .flex_column.av_one_fourth{padding: 30px 20px;}
    #top .fauPoll{padding: 40px 0px;}
    #top .fauPoll .flex_column.av_one_full{padding-right: 35%;}
    #top .fauPoll .avia_textblock h3{font-size: 30px;line-height: 36px;}
    #top .fauPoll .avia-button{margin: 20px 0px 0px 0px;}
    #top .fauPoll.newPoll .flex_column.av_one_full{padding-left: 30%;}
    #top .homeFaculty .flex_column{margin: 0px !important;}
    #top .homeFaculty .avia_textblock{font-size: 36px;line-height: 44px;}
    #top #footer .menu li{margin: 5px 10px;}
    #top #footer .menu li a{font-size: 18px;line-height: 28px;}
    #top #footer .menu{margin: 0px;}
    #top #socket .copyright{width: 100%;text-align: center;}
    #top #socket .social_bookmarks{width: 100%;text-align: center;margin: 15px 0px 0px 0px;}
    #top #socket .social_bookmarks li{float: none;display: inline-block;vertical-align: top;margin: 0px 2px;}
    #top .aboutText{padding: 20px 0px;}
    #top .aboutText .flex_column{margin: 0px !important;}
    #top .aboutText .av-special-heading{margin-top: 30px;}
    #top .aboutQuote{padding: 45px 0px;}
    #top .aboutQuote .flex_column.av_one_full{padding-left: 30%;}
    #top .aboutQuote .avia_textblock{font-size: 32px;line-height: 40px;}
    #top .mediaCoverage{padding: 30px 0px;}
    #top .mediaCoverage .slide-entry .slide-content{padding: 30px 0px 0px 0px;}
    #top .mediaCoverage .slide-entry .entry-title{font-size: 22px;line-height: 26px;}
    #top .mediaCoverage .slide-entry-wrap{margin: 20px 0px;}
    #top .expertLists{padding: 30px 0px;}
    #top .expertLists .av-special-heading{padding: 15px;}
    #top .expertLists .av-special-heading-tag{font-size: 22px;}
    #top .newsroom .template-blog .big-preview, #top .newsroom .template-blog .entry-content-wrapper{width: 300px;}
    #top .newsroom .template-blog .entry-content-wrapper{width: calc(100% - 300px);padding-left: 30px;}
    #top .newsroom .template-blog .post-title{font-size: 24px;line-height: 30px;}
    #top .newsroom .template-blog .entry-content{font-size: 16px;line-height: 26px;}
    #top .newsroom .template-blog .more-link{font-size: 16px;line-height: 26px;padding: 10px 35px;}
    #top .contactForm{padding: 40px 0px;}
    #top .contactForm .flex_column.av_one_full{padding: 40px;}
    #top .innerBanner{padding: 80px 0px;}
    #top .innerBanner h1{font-size: 44px;line-height: 50px;}
	#top .electionPolling .flex_column.av_one_half{width: 50% !important;margin: 0px !important;padding: 0px 15px;}

}

@media screen and (max-width: 767px) {

    #top #av-burger-menu-ul{vertical-align: top;padding: 110px 0px !important;}
	#top #header .logo{width: 80%;text-align: left;}
    #top #header .headerLinks{margin: 0px 0px 20px 0px;}
    #top #header #header_meta .sub_menu li, #top #header #header_meta .sub_menu li:last-child{padding: 0px 15px;}
    #top .homeBanner .flex_column{margin: 0px !important;}
    #top .homeBanner .template-page{padding: 60px 0px;}
    #top .homeBanner .avia_textblock{font-size: 30px;line-height: 36px;}
    #top .homeBanner .avia-button{font-size: 18px;line-height: 26px;padding: 12px 40px;margin: 20px 0px 0px 0px;}
    #top .homeHelp .flex_column{margin: 0px !important;}
    #top .homeHelp .av-special-heading{margin: 0px 0px 30px 0px;}
    #top .homeHelp .av-special-heading-tag{font-size: 36px;line-height: 42px;}
    #top .homeFaculty{padding: 30px 0px;}
    #top .fauPoll .flex_column{margin: 0px !important;}
    #top #footer{padding: 40px 0px 0px 0px;}
    #top .aboutText .av-special-heading-tag{font-size: 30px;line-height: 36px;}
    #top .aboutQuote .avia_textblock .flex_column{margin: 0px !important;}
    #top .aboutQuote .flex_column, #top .mediaCoverage .flex_column.av_one_full{margin: 0px !important;}
    #top .mediaCoverage .slide-entry .entry-title{font-family: 'proxima_novasemibold';font-size: 20px;line-height: 26px;}
    #top .mediaCoverage .slide-entry .slide-image::after{background-size: 40px auto;}
    #top .expertLists .flex_column.av_one_fourth{width: calc(92% / 2) !important;margin: 2% !important;}
    #top .newsroom{padding: 0px 0px 30px 0px;}
    #top .newsroom .template-blog .big-preview, #top .newsroom .template-blog .entry-content-wrapper{width: 100%;}
    #top .newsroom .template-blog .entry-content-wrapper{padding: 20px 0px 0px 0px;}
    #top .newsroom .template-blog .entry-content-header{padding: 30px 0px 0px 0px;}
    #top .newsroom .template-blog .more-link{margin: 10px 0px 0px 0px;}
    #top .contactForm .flex_column{margin: 0px !important;}
    #top .contactForm .av-special-heading-tag{font-size: 42px;line-height: 48px;}
    #top .innerBanner{padding: 60px 0px;}
    #top .innerBanner h1{font-size: 40px;line-height: 44px;}

}

@media screen and (max-width: 639px) {

    #top #header .applyLinks{width: 100%;text-align: center;}
    #top #header .applyLinks a{margin: 0px 5px;}
    #top #header .needHelp{margin: 15px 0px 0px 0px;margin-left: calc(50% - 225px / 2);}
    #top .homeOpportunities .opportunitiesText{padding: 30px 30px;}
    #top .homeOpportunities .avia-button{margin: 10px 0px 0px 0px;}
    #top .homeHelp .av-special-heading-tag{font-size: 30px;line-height: 40px;}
    #top .homeHelp .av-subheading p{font-size: 18px;line-height: 26px;}
    #top .fauPoll .flex_column.av_one_full, #top .fauPoll.newPoll .flex_column.av_one_full{padding: 0px;margin: 0px;}
    #top .fauPoll{padding: 20px 0px;;}
    #top .fauPoll .av-parallax::after{background-image: linear-gradient(to right, #142859 , transparent 150%);}
    #top .fauPoll.newPoll .av-parallax::after{background-image: linear-gradient(to left, #c12037, transparent 150%);}
    #top .homeFaculty .avia_textblock{font-size: 24px;line-height: 32px;}
    #top .homeFaculty .avia-button{font-size: 16px;line-height: 24px;}
    #top #footer{font-size: 18px;line-height: 30px;}
    #top .aboutQuote .flex_column.av_one_full{padding: 0px;}
    #top .aboutQuote .av-parallax::after {background-image: linear-gradient(to left, #c12037 , transparent 150%);}
    #top .aboutQuote .avia_textblock{font-size: 28px;line-height: 36px;text-align: center;}
    #top .mediaCoverage .slide-entry .entry-title{font-size: 18px;line-height: 22px;}
    #top .mediaCoverage .slide-entry .slide-image::after{background-size: 35px auto;}
    #top .expertLists{padding: 20px 0px;}
    #top .expertLists .flex_column.av_one_fourth{width: 100% !important;margin: 10px 0px !important;}
    #top .contactForm{padding: 20px 0px;}
    #top .contactForm .av-special-heading-tag{font-size: 36px;line-height: 42px;margin: 0px 0px 20px 0px;}
    
    

}

@media screen and (max-width: 479px) {
    
    #top .homeBanner .avia_textblock{font-size: 22px;line-height: 30px;}
    #top .homeOpportunities .opportunitiesText{padding: 20px;}
    #top .homeOpportunities .avia_textblock h3{font-size: 26px;line-height: 32px;}
    #top .homeOpportunities .avia_textblock{font-size: 16px;line-height: 24px;}
    #top .homeHelp .av-special-heading-tag{font-size: 28px;line-height: 32px;}
    #top .fauPoll .avia_textblock h3{font-size: 24px;line-height: 30px;}
    #top #socket .copyright{font-size: 15px;}
    #top .aboutText{padding: 10px 0px;}
    #top .aboutText .av-special-heading-tag{font-size: 24px;line-height: 30px;}
    #top .aboutText .av-subheading p{font-size: 20px;line-height: 28px;}
    #top .aboutQuote .avia_textblock{font-size: 24px;line-height: 32px;}
    #top .mediaCoverage{padding: 0px 0px;}
    #top .mediaCoverage .slide-entry-wrap{margin: 0px;}
    #top .mediaCoverage .slide-entry{width: 100% !important;margin: 20px 0px !important;}
    #top .expertLists{padding: 0px 0px;}
    #top .newsroom{padding: 0px 0px;}
    #top .contactForm .flex_column.av_one_full{padding: 15px;}
    #top .contactForm .av-special-heading-tag{font-size: 28px;line-height: 36px;margin: 0px 0px 10px 0px;}
    #top .contactForm .wpforms-form input, #top .contactForm .wpforms-form textarea{font-size: 16px;line-height: 24px;padding: 8px 12px;}
    #top .contactForm .wpforms-form textarea{height: 90px;}
    #top .contactForm .wpforms-form .wpforms-submit-container{padding: 0px;}
    #top .contactForm .wpforms-form .wpforms-submit{font-size: 20px;line-height: 30px;padding: 10px 15px;}
    #top .innerBanner{padding: 40px 0px;}
    #top .innerBanner h1{font-size: 30px;line-height: 36px;}
	#top .electionPolling .avia_image{max-height: 75px;}
	#top .electionPolling .avia-button{width: 100%;padding: 10px 10px;font-size: 18px;line-height: 24px;margin: 10px 0px 0px 0px;}
    
}

